* { 
    margin: 0;
}
      html{
    margin: 0;
}
      a{
    color: white;
    text-decoration: none;
}

      body{
            background-image: url("fundo.png");

            background-size: cover;
            margin: 0;
            width: auto;
    }
      .copa {
            width: auto;
            height: auto;
            background-image: url("copa.png");
            color: white;
            font-size: 23px;
    }

      .menu ul{
            width: 100%;
            padding-left: inherit;
            list-style: none;
            position: relative;
            float: left;
            clear: both;
            font-size: 20px;
            display: flex;
 
    }
    
      .menu{
            width: 100%;
            height: 180px;
            position: relative;
            display: flex;

    }
    
      .menu  li a{

            padding: 25px;
            display: block;
            text-decoration: none;
            text-align: center;
            background-color: #8A0829;
            color:white;
            
        }
       
       
        .menu ul li:hover ul{  
            visibility: visible;
            justify-content: center;
            width: auto;
            padding-left: 21.5555555%;
        }
        .menu a:hover {
            
            color: black;
            font-weight: bold;
            }
        
        .menu ul li{ 
               
            height: 110px;
            width: 100%;
            float: left;
            clear: both;
            font-size: 20px;
             
    }
        .menu ul ul{  
           
            position: static;
            overflow: hidden;
            max-height: 0;
       
                 }
    
        .menu ul li:hover ul{
            
            height: auto;
            max-height: 300px;
            
        }
   
        .img_menu{
            width: 100%;
            height: 75px;
            margin-bottom: 0px;
    }
    #port1:hover{
            background-color: red;
        
    }
    
    #port2:hover{
            background-color: #0B3B0B;
        
    }
    
    #gana1:hover{
        
            background-color: #FE2E2E;
    }
    
    #gana2:hover{
        
            background-color: #173B0B;
    }
         
    #uruguai1:hover{
        
            background-color: #0431B4;

    }
    
    #uruguai2:hover{
        
            background-color: #0040FF; 
        
    }
    
    #coreia1:hover{
        
            background-color:#c60c30
        
    }
    
    #coreia2:hover{
        
            background-color: #0B0B61
        
    }

    
        .taca{
            left: 710px;
            bottom: 350px;
            position: relative;
            color: white;
            text-align: center;
            font-family: inherit;
            font-size: 25px;
            font-weight: bold;
    }
    
   
    
        .jogos{
            background-color: transparent;
            position: relative;
            left: 150px;
            
    }
    
    h1{
            color: white;
            text-align: center;
    }  
    
    table, th, td {
            border:  solid white;
    }
    
    table {
            width: 550px;
            height: 240px;
            border-collapse: collapse;
            margin: auto;
   }
    
     td{
            text-align: center;
            padding: 10px;
            width: 80px;
            font-weight: bold;
            color: white;
            font-size: 15px;
   }
   
    th{
            text-align: center;
            padding: 10px;
            width: 80px;
            font-weight: bold;
            color: white;
            font-size: 15px;
            text-decoration-color: white;
    }

   tr:hover {
            background-color: purple;
     
   }
    
       .Album{
            position: fixed;
            width; 300px;
            color: white;
            font-size: 15px;
            font-weight: bold;
            font-family: inherit;
            text-align: center;
            bottom: 300px;
            right: 80px;
    }
    
   
    
        .rodape {
            margin-top: 118px;
            left: 0;
            bottom: 0;
            width: 100%;
            background-image: url("copa.png");
            color: white;
            text-align: center;
            height: 36px;
            font-size: 20px;
         }   

       .imgseta{
            position: relative;
            margin-left: 10px;
            margin-top: 10px;
            float:  left;
            clear: both;
            z-index: 99;
}


       .section{
            width: 100%;
}

       .sobre{
            display: flex; 
            position: relative;
            margin-right: 938px;

}
       #times{
            width: 100%;
}
      
       
